[
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "s7n3",
      "occurrenceNote": "This list means, all created things wherever they are. Alternate translation: “nor anything that looks like anything created whether that is in heaven above, or that is in the earth beneath, or that is in the water under the earth” (See: [[rc://en/ta/man/translate/figs-merisms]])",
      "reference": {
        "bookId": "exo",
        "chapter": 20,
        "verse": 4
      },
      "tool": "translationNotes",
      "groupId": "figs-merisms",
      "quote": [
        {
          "word": "וְ⁠כָל",
          "occurrence": 1
        },
        {
          "word": "־",
          "occurrence": 2
        },
        {
          "word": "תְּמוּנָ֔ה",
          "occurrence": 1
        },
        {
          "word": "אֲשֶׁ֤ר",
          "occurrence": 1
        },
        {
          "word": "בַּ⁠שָּׁמַ֨יִם֙",
          "occurrence": 1
        },
        {
          "word": "מִ⁠מַּ֔עַל",
          "occurrence": 1
        },
        {
          "word": "וַ⁠אֲשֶׁ֥ר",
          "occurrence": 1
        },
        {
          "word": "בָּ⁠אָ֖רֶץ",
          "occurrence": 1
        },
        {
          "word": "מִ⁠תָּ֑חַת",
          "occurrence": 1
        },
        {
          "word": "וַ⁠אֲשֶׁ֥ר",
          "occurrence": 2
        },
        {
          "word": "בַּ⁠מַּ֖יִם",
          "occurrence": 1
        },
        {
          "word": "מִ⁠תַּ֥חַת",
          "occurrence": 1
        },
        {
          "word": "לָ⁠אָֽרֶץ",
          "occurrence": 1
        }
      ],
      "quoteString": "וְ⁠כָל־תְּמוּנָ֔ה אֲשֶׁ֤ר בַּ⁠שָּׁמַ֨יִם֙ מִ⁠מַּ֔עַל וַ⁠אֲשֶׁ֥ר בָּ⁠אָ֖רֶץ מִ⁠תָּ֑חַת וַ⁠אֲשֶׁ֥ר בַּ⁠מַּ֖יִם מִ⁠תַּ֥חַת לָ⁠אָֽרֶץ",
      "glQuote": "nor the likeness",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "ak26",
      "occurrenceNote": "The listing of **man and woman** is intended to mean everyone, or in this case, no one. Alternate translation: “No one shall make” (See: [[rc://en/ta/man/translate/figs-merisms]])",
      "reference": {
        "bookId": "exo",
        "chapter": 36,
        "verse": 6
      },
      "tool": "translationNotes",
      "groupId": "figs-merisms",
      "quote": [
        {
          "word": "אִ֣ישׁ",
          "occurrence": 1
        },
        {
          "word": "וְ⁠אִשָּׁ֗ה",
          "occurrence": 1
        },
        {
          "word": "אַל",
          "occurrence": 1
        },
        {
          "word": "־",
          "occurrence": 1
        },
        {
          "word": "יַעֲשׂוּ",
          "occurrence": 1
        }
      ],
      "quoteString": "אִ֣ישׁ וְ⁠אִשָּׁ֗ה אַל־יַעֲשׂוּ",
      "glQuote": "The craftsmen told Moses…commanded us to do.”",
      "occurrence": 1
    }
  }
]
